* {
    outline: none !important;
}

@media(min-width: 1220px) {
    .uk-container {
        max-width: 1280px;
        padding: 0 35px;
    }
}

body {
    font-family: 'Montserrat', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
    color: #012f5d;
}

a,
a:hover {
    text-decoration: none !important;
    outline: none !important;
    color: #fe9900;
}

em {
    color: #fe9900;
}

p,
ul,
li,
strong {
    font-family: 'Roboto', sans-serif;
}

p {
    color: #333;
    letter-spacing: .7px;
    line-height: 26px;
    font-size: 15px;
}

.uk-btn {
    background: #fe9900;
    color: #fff !important;
    padding: 10px 18px;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    letter-spacing: .3px;
    transition: all .3s ease .0s;
    margin-top: 15px;
}

.uk-btn:hover {
    background: #012F5D;
}

ul.check {
    list-style: none;
    padding-left: 20px;
}

ul.check li {
    line-height: 32px;
    font-size: 16px;
    letter-spacing: .3px;
    color: #012F5D;
}

ul.check li::before {
    content: "\f00c";
    font-family: 'fontawesome';
    font-size: 12px;
    margin-right: 8px;
    background: #fe9900;
    color: #fff;
    padding: 2px;
    border-radius: 2px;
    width: 15px;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    text-align: center;
    position: relative;
    top: -2px;
}


/*------ Header -------*/

.header-top {
    background: #012F5D;
    padding: 10px 0;
}

.header-contact,
.header-sicon,
.header-meta,
.header-login {
    list-style: none;
    padding-left: 0;
}

.header-sicon {
    text-align: right;
}

.header-contact li,
.header-sicon li {
    display: inline-block;
}

.header-contact li+li {
    margin-left: 35px;
}

.header-contact li a {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    transition: all .3s ease .0s;
    letter-spacing: .3px;
}

.header-contact li a:hover {
    color: #fe9900;
}

.header-contact li i {
    color: #fe9900;
    margin-right: 5px;
    font-size: 13px;
}

.header-sicon li a {
    background: #fe9900;
    width: 20px;
    display: block;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #012F5D;
    border-radius: 2px;
    margin-left: 10px;
}

.header-mid {
    padding: 35px 0;
}

.header-logo img {
    max-width: 180px;
}

.header-logo h2 {
    line-height: normal;
}

.header-logo a {
    font-size: 26px;
    color: #012F5D;
    font-family: 'Roboto', sans-serif;
    transition: all .3s ease .0s;
}

.header-logo a:hover {
    color: #fe9900;
}

.header-meta {
    position: relative;
    top: -5px;
}

.header-meta li {
    color: #555555;
    display: inline-block;
    font-size: 17px;
    line-height: 22px;
    padding-left: 55px;
    text-align: left;
    padding-right: 30px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: .4px;
}

.header-meta li+li {
    margin-left: 20px;
}

.header-meta i {
    bottom: -20px;
    color: #fe9900;
    font-size: 30px;
    margin-left: -55px;
    margin-right: 15px;
    position: relative;
    width: 30px;
}

.header-meta span {
    display: block;
    font-size: 13px;
    letter-spacing: .5px
}

.header-login li,
.header-meta,
.header-login {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
}

.header-login {
    margin-top: 6px;
    float: right;
}

.header-login li+li {
    margin-left: 15px;
}

.header-bottom {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    background: #fff;
}

.uk-navbar {
    background: transparent;
}

.uk-navbar-nav {
    display: inline-block;
    float: none;
    margin-bottom: -5px;
}

.uk-navbar {
    text-align: center;
}

.uk-navbar-nav>li>a {
    border-left: 1px solid #eee;
    color: #012f5d;
    background: transparent !important;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    line-height: 50px;
    height: 50px;
    padding: 0 25px;
    position: relative;
    font-weight: 700;
    transition: all .3s ease .0s;
}

.uk-navbar-nav>li:last-child>a {
    border-right: 1px solid #eee;
}

.uk-navbar-nav>li.uk-active>a,
.uk-navbar-nav>li>a:hover,
.uk-navbar-nav>li>a:focus,
.uk-navbar-nav>li.uk-parent.uk-open>a {
    color: #fe9900;
}

.uk-navbar-nav>li>a:before {
    content: '';
    position: absolute;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
    left: 0;
    bottom: 0;
    width: 0;
    border-bottom: 2px solid transparent;
}

.uk-navbar-nav>li>a:hover:before,
.uk-navbar-nav>li.uk-active>a:before,
.uk-navbar-nav>li.uk-parent.uk-open>a:before {
    border-bottom: 2px solid #fe9900;
    width: 100%;
}

.uk-dropdown .uk-nav {
    margin: 0;
}

.uk-navbar-nav .uk-open .uk-dropdown-navbar {
    padding: 0;
    text-align: left;
    background: #fe9900;
}

.uk-nav>li>a {
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .3px;
    color: #fff;
    font-weight: 700;
    background: none !important;
}

.uk-nav.uk-nav-navbar li+li {
    border-top: 1px solid rgba(255, 255, 255, .3);
}

.uk-navbar-toggle {
    height: 50px;
    line-height: 50px;
    padding: 0;
    color: #012f5d;
    transition: all .3s ease .0s;
    font-size: 17px;
}

.uk-navbar-toggle:hover {
    color: #fe9900;
}

.uk-offcanvas-bar {
    background: #fe9900;
}

.offcanvas-logo {
    text-align: center;
    padding: 25px 15px;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.offcanvas-logo h2 {
    margin: 0;
}

.offcanvas-logo a {
    font-size: 26px;
    font-family: 'Roboto', sans-serif;
    color: #012f5d;
}

html .uk-nav.uk-nav-offcanvas>li>a {
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    padding: 12px 20px;
}

.header-login .uk-btn {
    margin-top: 0;
}

ul.uk-nav-sub {
    padding: 0;
}

.uk-nav-offcanvas ul a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .3px;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    padding: 12px 30px 12px;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    transition: all .3s ease .0s;
}

@media(min-width: 1220px) {
    .header-meta {
        position: relative;
        right: -170px;
    }
}

@media(max-width: 1220px) {
    .header-login li+li {
        margin-left: 0;
    }
    .header-meta li+li {
        margin-left: 0;
    }
}

@media(max-width: 960px) {
    .header-meta {
        display: none;
    }
}

@media(max-width: 875px) {
    .uk-navbar-nav>li>a {
        padding: 0px 16px;
    }
}

@media(max-width: 767px) {
    .header-sicon,
    .header-mid {
        text-align: center;
    }
    .header-mid {
        padding: 10px 0 15px;
    }
    .header-login {
        float: none;
    }
    .header-login .uk-btn {
        margin: 0 5px;
    }
}


/*---- Banner ----*/

.banner {
    padding: 140px 0 180px;
}

#banner {
    background-position: right top !important;
}

@media (max-width:600px) {
    #banner {
    background-position: 70% top !important;
}
}

.banner-inner h2 {
    font-size: 26px;
    color: #fe9900;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 36px;
}

.banner-inner,
.uk-modal-dialog {
    background-image: url('../images/pattern.png');
    padding: 50px 30px;
    background-color: #012f5d;
    opacity: .8;
    border-radius: 5px;
}

.banner-inner li,
.banner-inner p {
    color: #ddd !important;
}

.header-form input[type="text"],
.header-form input[type="email"] {
    width: 100%;
    box-sizing: border-box;
    background: none !important;
    border: 3px solid #fe9900 !important;
    height: 45px !important;
    padding: 0 15px !important;
    margin-bottom: 30px;
    color: #fe9900 !important;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .3px;
    font-weight: 700;
}

.header-form [type="submit"] {
    background: #fe9900;
    border: none;
    font-size: 15px;
    height: 42px;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 700;
    letter-spacing: .3px;
    width: 100%;
    transition: all .3s ease .0s;
}

.header-form [type="submit"]:hover {
    background: #012f5d;
}

.header-form h3 {
    color: #fe9900;
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
}

#danner-modal .uk-modal-dialog {
    max-width: 380px;
}

#danner-modal .uk-modal-close.uk-close {
    color: #fe9900;
    opacity: 1;
    font-size: 19px;
    top: -25px;
    position: relative;
    right: -5px;
}

#danner-modal {
    padding: 20px;
}

.header-form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fe9900 !important;
}

.header-form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fe9900 !important;
}

.header-form :-ms-input-placeholder {
    /* IE 10+ */
    color: #fe9900 !important;
}

.header-form :-moz-placeholder {
    /* Firefox 18- */
    color: #fe9900 !important;
}


/*----- Shape -----*/

.shape {
    background: #fff;
    height: 60px;
    z-index: 1;
}

.shape-after::after {
    background: #fff;
    height: 120px;
    width: 100%;
    transform: skewy(-3deg);
    bottom: -60px;
    position: absolute;
    z-index: -1;
    content: "";
}

.shape-before::before {
    background: #fff;
    height: 120px;
    width: 100%;
    transform: skewy(-3deg);
    top: -60px;
    position: absolute;
    z-index: -1;
    content: "";
}

.shape-before .scroll-icon {
    text-align: right;
}

.scroll-icon {
    max-width: 1300px;
    margin: 0 auto;
    height: 60px;
    line-height: 80px;
    padding-left: 20px;
    padding-right: 20px;
}

.scroll-icon i {
    font-size: 40px;
    color: #eee;
}

.shape-after {
    margin-top: 40px;
}


/*---- Heading -----*/

.heading h2 {
    color: #012f5d;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .3px;
    font-size: 28px;
}

@media(max-width: 480px) {
    .heading h2 {
        font-size: 22px;
    }
}

.circle-shape span {
    background: #fff;
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    border: 2px solid #fe9900;
}

.circle-shape span::before {
    content: "";
    background: #eee;
    height: 40px;
    width: 1px;
    display: inline-block;
    position: absolute;
    top: -30px;
    z-index: -1;
    margin-left: -1px;
}

.circle-shape {
    position: relative;
    margin-top: 40px;
}


/*--- Work -----*/

.works {
    background: #fff;
    z-index: 1;
    position: relative;
}

.work-item {
    margin-top: 40px;
}

.work-item .icon-box {
    width: 85px;
    height: 85px;
    border: 1px solid #eee;
    border-radius: 50%;
    display: inline-block;
    line-height: 97px;
    transition: all .5s ease .0s;
}

.work-item i {
    width: 65px;
    height: 65px;
    line-height: 65px;
    border-radius: 50%;
    font-size: 30px;
    background: #fe9900;
    color: #fff;
    transition: all .8s ease .0s;
}

.work-item:hover .icon-box {
    border-color: #012f5d;
}

.work-item:hover i {
    background: #012f5d;
}

.work-item h3 {
    margin-top: 15px;
    color: #012f5d;
    font-size: 16px;
    letter-spacing: .4px;
    margin-bottom: 0;
    font-weight: 700;
}

.border {
    background: #012f5d;
    width: 30px;
    height: 2px;
    display: inline-block;
    transition: all .5s ease .0s;
    position: relative;
    top: -5px;
}

.work-item:hover .border {
    background: #fe9900;
}

.work-item p {
    margin-top: 6px;
    letter-spacing: .9px;
}


/*---- About -----*/

.about {
    background: #f1f1f1;
    padding-top: 140px;
    position: relative;
    z-index: 0;
}

.about h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #012f5d;
    font-weight: 700;
    letter-spacing: .3px;
}

.about .circle-shape span {
    background: #F1F1F1;
}

.about .shape {
    background: #F1F1F1;
}

.about .shape:first-child .scroll-icon {
    text-align: right;
}

.about .shape-after::after {
    background: #f1f1f1;
}

.about .scroll-icon i {
    color: #ddd;
}

.about p {
    text-align: justify;
}

.about .circle-shape span::before {
    background: #ddd;
    margin-left: 3px;
}

.h-education .entry-post {
    margin-top: 15px !important;
}

.h-education header a {
    color: #012f5d;
    font-size: 16px;
    letter-spacing: .3px;
    font-weight: 700;
    transition: all .3s ease .0s;
}

.h-education header a:hover {
    color: #fe9900;
}

.h-education header h3 {
    margin-bottom: 5px;
}

.h-education .post-meta span {
    color: #aaa;
    margin-bottom: 6px;
    display: inline-block;
    font-size: 13px;
    letter-spacing: .7px;
    line-height: 18px;
}

.h-education .url.fn.n,
.h-education .byline a {
    color: #aaa;
    transition: all .3s ease .0s;
    font-size: 14px;
    letter-spacing: .7px;
}

.h-education .entry-content {
    margin-top: 0 !important;
}


/*----- Service ------*/

.services {
    padding-top: 140px;
    position: relative;
    z-index: 1;
}

.hexa {
    border: 0px;
    float: left;
    text-align: center;
    height: 35px;
    width: 60px;
    font-size: 22px;
    /*background: #f0f0f0;
  color: #3c3c3c;*/
    position: relative;
    margin-top: 15px;
}

.timeline {
    position: relative;
    padding: 0;
    width: 100%;
    list-style-type: none;
    padding: 30px 0;
}

.timeline:before {
    position: absolute;
    left: 50%;
    top: 0;
    content: ' ';
    display: block;
    width: 2px;
    height: 100%;
    margin-left: -1px;
    background: #FE9900;
    z-index: 5;
    border-radius: 50%;
}

.timeline .hexa {
    width: 10px;
    height: 10px;
    position: absolute;
    background: #fff;
    z-index: 5;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -30px;
    margin-top: 0;
    border-radius: 50%;
    border: 2px solid #fe9900;
}

.direction-left,
.direction-right {
    float: none;
    width: 100%;
    text-align: center;
    z-index: 10;
}

.flag-wrapper {
    text-align: center;
    position: relative;
}

@media(min-width: 768px) {
    .timeline {
        width: 660px;
        margin: 50px auto 0 !important;
        margin-top: 20px;
    }
    .timeline li:after {
        content: "";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    .timeline .hexa {
        left: -77px;
        right: auto;
        top: 8px;
    }
    .timeline .direction-left .hexa {
        left: auto;
        right: -77px;
    }
    .direction-left {
        position: relative;
        width: 280px;
        float: left;
        text-align: right;
        margin-left: -40px;
        background: #FE9900;
        padding: 30px 20px;
        border-radius: 5px;
    }
    .direction-right {
        position: relative;
        width: 280px;
        float: right;
        text-align: left;
        margin-right: -40px;
        background: #fe9900;
        padding: 30px 20px;
        border-radius: 5px;
    }
    .flag-wrapper {
        display: inline-block;
    }
    .flag {
        font-weight: 600;
        text-align: left;
        border-radius: 5px;
        color: #012f5d;
        font-size: 18px;
        letter-spacing: .3px;
        font-family: 'Montserrat', sans-serif;
    }
    .direction-right .hexa span {
        position: absolute;
        left: -90px;
        top: -5px;
        font-weight: 700;
        font-size: 60px;
        font-family: 'Montserrat', sans-serif;
        color: #eee;
    }
    .direction-left .hexa span {
        position: absolute;
        right: -90px;
        top: -5px;
        font-weight: 700;
        font-size: 60px;
        font-family: 'Montserrat', sans-serif;
        color: #eee;
    }
    .direction-left .arrow {
        border-bottom: 15px solid transparent;
        border-top: 15px solid transparent;
        border-left: 18px solid #FE9900;
        border-right: 15px solid transparent;
        width: 0;
        position: absolute;
        right: -32px;
        top: 28px;
    }
    .direction-right .arrow {
        border-bottom: 15px solid transparent;
        border-top: 15px solid transparent;
        border-right: 18px solid #FE9900;
        border-left: 15px solid transparent;
        width: 0;
        position: absolute;
        left: -32px;
        top: 28px;
    }
}

@media(min-width: 992px) {
    .timeline {
        width: 800px;
        margin: 50px auto 0 !important;
        margin-top: 20px;
    }
    .direction-left {
        position: relative;
        width: 380px;
        float: left;
        text-align: right;
        margin-left: -70px;
    }
    .direction-right {
        position: relative;
        width: 380px;
        float: right;
        text-align: left;
        margin-right: -70px;
    }
}

.services .shape:first-child {
    text-align: right;
}

@media(max-width: 767px) {
    .hexa span {
        display: none;
    }
    .direction-right,
    .direction-left {
        background: #fe9900;
        z-index: 10;
        position: relative;
        padding: 30px 20px;
        box-sizing: border-box;
        border-radius: 5px;
    }
    .flag {
        font-size: 16px;
        font-weight: 700;
        color: #012f5d;
        font-family: 'Montserrat', sans-serif;
    }
    .hexa {
        position: relative;
        top: -60px !important;
    }
    .timeline li {
        margin-bottom: 50px;
    }
    .timeline li:first-child .hexa {
        display: none;
    }
    .timeline {
        padding-bottom: 5px !important;
        padding-top: 45px !important;
        margin-top: 30px;
    }
}


/*----- Review -----*/

.review {
    background: #F1F1F1;
    padding-top: 140px;
    position: relative;
}

.review .shape {
    background: #F1F1F1;
}

.review .shape:first-child {
    text-align: right;
}

.review .shape i {
    color: #ddd;
}

.review .shape-after::after {
    background: #f1f1f1;
}

.review h4 {
    font-weight: 600;
}

.skill-test .uk-progress-bar {
    background: #FE9900;
    height: 10px;
}

.skill-test .uk-progress {
    height: 10px;
    line-height: 10px;
    overflow: inherit;
    background: #ddd;
}

.skill-test .uk-progress-bar>span {
    color: #012f5d;
    float: right;
    margin-right: -12px;
    position: relative;
    top: -28px;
    font-size: 12px;
}

.skill-test .uk-progress-bar>span::after {
    border-color: #012f5d transparent transparent;
    border-style: solid;
    border-width: 8px;
    content: "";
    left: 4px;
    position: absolute;
    top: 16px;
}

@media(max-width: 767px) {
    .review .uk-width-medium-1-2 {
        margin-top: 30px;
    }
}


/*----- Price ------*/

.price {
    padding-top: 140px;
    position: relative;
    z-index: 0;
}

.price .shape:first-child {
    text-align: right;
}

.pricing-table {
    background: #fff;
    box-shadow: 0 0 18px 5px rgba(0, 0, 0, .05);
    border-radius: 15px;
    margin-top: 40px;
}

.pricing-heading {
    margin: 0;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}

.pricing {
    padding: 35px 15px;
}

.pricing-list {
    padding-left: 0;
    list-style: none;
    margin: 0;
}

.pricing-list li {
    border-bottom: 1px solid #eee;
    line-height: 24px;
    padding: 12px 15px;
    font-size: 14px;
    letter-spacing: .9px;
    color: #333;
}

.currency {
    font-size: 60px;
    font-weight: 700;
    color: #fe9900;
    display: block;
    line-height: normal;
}

.curr-sum {
    font-size: 15px;
}

.p-border {
    background: #fe9900;
    width: 35px;
    height: 2px;
    display: inline-block;
    position: relative;
    top: -5px;
}

.price-time {
    display: block;
    color: #fe9900;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: .3px;
}

.pricing-heading span {
    display: block;
    border-bottom: 1px solid #eee;
    margin-bottom: 4px;
    border-top: 1px solid #eee;
    margin-top: 4px;
    padding: 15px 15px;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: .3px;
}

.pricing-list li:nth-child(2n+2) {
    background: #eee;
}

.pricing-table footer {
    padding: 10px 20px 25px;
}


/*----- Call to action ------*/

.call-to-action {
    background: #f1f1f1;
    padding-top: 140px;
    padding-bottom: 60px;
}

.call-to-action ul {
    list-style: none;
    padding-left: 0;
    text-align: center;
}

.call-to-action ul li:first-child {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: .3px;
    line-height: normal;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
    color: #012f5d;
}


/*----------- Back to Top -----------*/

#backtop {
    cursor: pointer;
    position: relative;
}

#backtop i {
    color: #FE9900;
    font-size: 40px;
    position: absolute;
    bottom: 70px;
    right: 20px;
}

#backtop.mcOut {
    opacity: 0;
}


/*---- Footer -----*/

#footer {
    background: #012F5D;
    padding-top: 80px;
}

#footer .widget-title {
    color: #fe9900;
    font-weight: 700;
    font-size: 18px;
}

.widget ul {
    padding-left: 0;
    list-style: none;
}

.widget ul li::before {
    content: "";
}

.widget li a::before {
    content: "\f00c";
    display: inline-block;
    font-family: 'fontawesome';
    color: #fe9900;
    margin-right: 8px;
    font-size: 13px;
}

#footer .widget ul li a {
    color: #aaa;
}

#footer .widget ul li a:hover {
    color: #fe9900;
}

#footer .widget ul.contact li {
    color: #aaa;
    font-size: 14px;
    letter-spacing: .5px;
    padding-left: 20px;
}

#footer .widget ul.contact li i {
    color: #fe9900;
    margin-left: -20px;
    margin-right: 8px;
    width: 15px;
    font-size: 16px;
}

#footer .widget ul.contact li+li {
    margin-top: 12px;
}

.copyarea {
    background: #fe9900;
    padding: 20px 0;
    margin-top: 60px;
}


/*---- Pages -----*/

.breadcrumb {
    background-image: url('../images/pattern.png');
    background-color: #012F5D;
    position: relative;
    z-index: 0;
}

.breadcrumb-title {
    padding: 60px 0;
}

.breadcrumb .circle-shape span {
    background-image: url('../images/pattern.png');
    background-color: #012F5D;
}

.breadcrumb .circle-shape span::before {
    top: -20px;
    height: 25px;
    background: rgba(255, 255, 255, .4);
}

.breadcrumb .circle-shape {
    margin-top: 30px;
}

.breadcrumb h2 {
    font-weight: 700;
    color: #fe9900;
    text-transform: none;
    font-size: 24px;
    letter-spacing: .3px;
}

.breadcrumd-menu {
    border-top: 1px solid rgba(255, 255, 255, .2);
    padding: 15px 0;
}

.breadcrumd-menu a {
    color: #fe9900;
    border-bottom: 1px dotted;
}

.breadcrumd-menu p {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color: #fe9900;
}

.breadcrumd-menu a i {
    font-size: 18px;
    margin-right: 5px;
}


/* ---- About Page -----*/

.about_page {
    padding-bottom: 80px;
}

.hr {
    border-bottom: 1px solid #eee;
    margin-top: 35px;
}

.entry-page h3,
.about_page h3 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .3px;
}

.about_page h3::before,
.entry-page h3::before {
    content: "\f00c";
    font-family: 'fontawesome';
    font-size: 15px;
    margin-right: 8px;
    background: #fe9900;
    color: #fff;
    padding: 2px;
    border-radius: 2px;
    width: 20px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    text-align: center;
    position: relative;
    top: -2px;
}

.about-section-two,
.works-section-two {
    background: #F1F1F1;
    padding: 80px 0;
}

.about-section-three {
    padding-top: 80px;
}

.works-section-two .circle-shape span {
    background: #f1f1f1;
}

.works-section-two .circle-shape span::before {
    background: #ddd;
}

.works-section-two .circle-shape {
    z-index: 1;
}

.main-body {
    padding: 80px 0;
}


/*---------------------- Sidebar section ----------------------------*/

.search-form .screen-reader-text {
    display: none;
}

.search-form .search-field {
    width: 100%;
    box-sizing: border-box;
    height: 45px;
    border: 3px solid #fe9900;
    padding: 0 15px;
    font-size: 14px;
    letter-spacing: .3px;
    color: #fe9900;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.search-form .search-submit {
    width: 100%;
    background: #fe9900;
    color: #fff;
    height: 40px;
    font-size: 15px;
    border: none;
    margin-top: 15px;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: .3px;
    transition: all .3s ease .0s;
}

.search-form .search-submit:hover {
    background: #012f5d;
}

.search-form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fe9900 !important;
}

.search-form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fe9900 !important;
}

.search-form :-ms-input-placeholder {
    /* IE 10+ */
    color: #fe9900 !important;
}

.search-form :-moz-placeholder {
    /* Firefox 18- */
    color: #fe9900 !important;
}

.widget ul li a {
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    letter-spacing: .7px;
    line-height: 24px;
    padding-bottom: 8px;
    display: inline-block;
    transition: all .3s ease .0s;
}

.widget ul li a:hover {
    color: #fe9900;
}

.entry-sidebar+.entry-sidebar {
    margin-top: 35px;
}

.textwidget p {
    text-align: justify;
}

.entry-sidebar .widget-title {
    font-weight: 700;
    letter-spacing: .3px;
}

.h3-size,
.error-404 .widgettitle {
    font-weight: 700;
    font-size: 18px;
    letter-spacing: .3px;
}

.entry-post .check li {
    color: #333;
}

.entry-post .check li+li {
    margin-top: 15px;
}

.price_page_one {
    padding-bottom: 40px;
}

.price_page_two .heading {
    display: none;
}

.page-id-12 .accordion {
    margin-top: 0;
}


/*-- contact page --*/

.cp-first {
    background: #f1f1f1;
    padding: 80px 40px 80px 60px;
    text-align: right;
}

.cp-second {
    padding: 80px 40px;
}

.cp-box {
    text-align: left;
    max-width: 575px;
}

.cp-box p {
    text-align: justify;
}

.cp-first h3 {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .3px;
    margin-bottom: 0;
    margin-top: -5px;
}

.cp-first h3 i {
    color: #fe9900;
    font-size: 16px;
    margin-right: 5px;
}

.cp-first strong {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    top: -10px;
    position: relative;
    color: #fe9900;
}

.contact__form input[type="text"],
.contact__form input[type="email"] {
    width: 100%;
    box-sizing: border-box;
    background: none !important;
    border: 3px solid #fe9900 !important;
    height: 45px !important;
    padding: 0 15px !important;
    margin-bottom: 30px;
    color: #fe9900 !important;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .3px;
    font-weight: 700;
}

.contact__form textarea {
    width: 100%;
    box-sizing: border-box;
    background: none !important;
    border: 3px solid #fe9900 !important;
    height: 120px !important;
    padding: 15px !important;
    margin-bottom: 30px;
    color: #fe9900 !important;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .3px;
    font-weight: 700;
}

.contact__form [type="submit"] {
    background: #fe9900;
    border: none;
    font-size: 15px;
    height: 42px;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 700;
    letter-spacing: .3px;
    width: 100%;
    transition: all .3s ease .0s;
}

.contact__form [type="submit"]:hover {
    background: #012f5d;
}

.contact__form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fe9900 !important;
}

.contact__form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fe9900 !important;
}

.contact__form :-ms-input-placeholder {
    /* IE 10+ */
    color: #fe9900 !important;
}

.contact__form :-moz-placeholder {
    /* Firefox 18- */
    color: #fe9900 !important;
}

@media(max-width: 767px) {
    .cp-first,
    .cp-second {
        padding-left: 30px;
        padding-right: 30px;
    }
    .cp-box {
        max-width: 100%;
    }
    .h-education {
        margin-top: 45px;
    }
    .breadcrumb-title {
        padding: 20px 0;
    }
    .about-section-two .uk-width-medium-1-2:last-child {
        margin-top: 40px;
    }
    aside.uk-width-medium-1-3 {
        margin-top: 50px;
    }
}

.price_page_one .uk-width-1-1,
.about_page .uk-width-1-1,
.works-section-two .uk-width-1-1 {
    color: #333;
    letter-spacing: .7px;
    line-height: 26px;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    text-align: justify;
}

.works-section-two .uk-width-1-1 {
    text-align: center;
}

.works-section-two .check {
    text-align: left;
}

.search .type-page {
    display: none;
}

.contact_page {
    margin-top: -80px;
}

.conatact_page_map {
    margin-bottom: -80px;
}

#email_spin {
    margin-right: 10px;
    display: none;
}

#err_note p {
    background: #F2DEDE;
    color: #BC4A48;
    text-align: center;
    font-weight: bold;
}